._triggerButton_1s6xs_1 {
  text-transform: none;
  font-size: inherit;
  min-width: 0;
  margin: 6px 0;
  padding-block: 0;
}

._triggerButtonLabel_1s6xs_9 {
  flex: 1 1 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: flex;
  align-items: center;
  padding-inline-end: 0.25ch;
}

._triggerButtonIcon_1s6xs_19 {
  margin-top: 5px;
}

._menuItem_1s6xs_23 {
  padding-right: 96px;
}

._menuItemShortcut_1s6xs_27 {
  text-align: right;
  flex: 1 1 auto;
  margin-left: 48px;
  margin-right: -78px;
  font-family: monospace;
  font-size: 14px;
}